
let mysql = require('mysql')

db = mysql.createConnection({
    "host":"localhost",
    "user":"root",
    "password":"",
    "database":"atayeshe"
});

db.connect((err)=>{
    if(err){
        console.log(err, 'Database Failed to connect')
    }else{
        console.log("Connection Successful")
    }
})

module.exports = db;